{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.tabilo.sit": {
			"initial_state": "sit",
			"states": {
				"sit": {
					"animations": [
						{
							"sit": "query.is_sitting"
						}
					],
					"blend_transition": 0.2
				}
			}
		},
		"controller.animation.tabilo.attack_splash": {
			"initial_state": "attack_splash",
			"states": {
				"attack_splash": {
					"animations": [
						{
							"attack_splash": "query.is_roaring"
						}
					],
					"blend_transition": 0.2
				}
			}
		},
		"controller.animation.tabilo.idle": {
			"initial_state": "idle",
			"states": {
				"idle": {
					"animations": [
						{
							"idle": "q.ground_speed<0.5"
						}
					],
					"transitions": [
						{
							"walking": "q.ground_speed>0.5"
						},
						{
							"attack": "variable.attack_time>0.1"
						}
					],
					"blend_transition": 0.2
				},
				"walking": {
					"animations": [
						{
							"walk": "q.ground_speed>0.5"
						}
					],
					"transitions": [
						{
							"idle": "q.ground_speed<0.5"
						},
						{
							"attack": "variable.attack_time>0.1"
						}
					],
					"blend_transition": 0.2
				},
				"attack": {
					"animations": [
						{
							"attack": "variable.attack_time>0.1"
						}
					],
					"transitions": [
						{
							"idle": "variable.attack_time<0.1"
						},
						{
							"walking": "variable.attack_time<0.1"
						}
					],
					"blend_transition": 0.2
				}
			}
		}
	}
}